*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
17_04_2018.pdf filter=lfs diff=lfs merge=lfs -text
itinere_20_12_2017.pdf filter=lfs diff=lfs merge=lfs -text
prova_scritta.pdf filter=lfs diff=lfs merge=lfs -text
01_02_2018.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
